Problems installing/uninstalling Protege 5.1 desktop

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Problems installing/uninstalling Protege 5.1 desktop

zlatareva
This post has NOT been accepted by the mailing list yet.
Hi,
I had no problems working with Protégé 5.1 on my computer for a while. Then I tried to update Fact++ with the new version and it ruined everything. I was not able to run Protégé after that. I tried to remove the current version and install a new copy, but it always gives me the same error with Fact++ suggesting that there are missing C++ libraries (I am running the bat file) and the editor would not even open.
I had the same problem on a different computer and although I realized that Fact++ is the culprit, I decided to give it a try (how stupid of me!). Please help me figure out how to make Protégé work, and why Fact++ is causing a problem from the start? The previous time I installed Protégé, Fact++ was an option which I did not download (initially) and everything worked fine. THANK YOU SO MUCH!